Mailinglist Archive: opensuse (908 mails)

< Previous Next >
Re: [opensuse] Authoring Looping DVD's
On 2016-06-06 21:46, Lew Wolfgang wrote:
On 06/06/2016 11:50 AM, Carlos E. R. wrote:
On 2016-06-06 20:40, Lew Wolfgang wrote:

BTW, here's zypper's output on a 13.2 box:

Problem: DVDStyler-2.9.5-3.35.x86_64 requires cdrtools, but this
requirement cannot be provided

This one:

Solution 1: deinstallation of
cdrkit-cdrtools-compat-1.1.11-20.1.7.x86_64
Then it should allow you to install cdrtools instead of wodim.


It then gives me this:

Problem: DVDStyler-2.9.5-3.35.x86_64 requires cdrtools, but this
requirement cannot be provided
uninstallable providers: cdrtools-3.01~a24-2.2.1.i586[repo-oss]
cdrtools-3.01~a24-2.2.1.x86_64[repo-oss]
cdrtools-3.01~a25-2.8.2.i586[repo-update]
cdrtools-3.01~a25-2.8.2.x86_64[repo-update] <==========
Solution 1: deinstallation of icedax-1.1.11-20.1.7.x86_64
Solution 2: do not install DVDStyler-2.9.5-3.35.x86_64
Solution 3: do not install DVDStyler-2.9.5-3.35.x86_64
Solution 4: break DVDStyler-2.9.5-3.35.x86_64 by ignoring some of its
dependencies

Choose from above solutions by number or cancel [1/2/3/4/c] (c):

This is where I gave up yesterday.

When I enter "1" again we have this:

No, you need to install cdrtools for your release.

Looking at "https://software.opensuse.org/package/cdrtools"; I see you
have as an official update version 3.01~a25, so try to install that
separately, and find out why it doesn't want to install.

(you need to remove wodim and cdrkit-cdrtools-compat)

--
Cheers / Saludos,

Carlos E. R.
(from 13.1 x86_64 "Bottle" at Telcontar)

< Previous Next >